body{
	margin:0;
	padding: 0;

	font-family: 'Titillium Web', sans-serif;
}

.container{
	display: flex;
	background-image: url(images/metalworx_bg.jpg);
    background-repeat: repeat-y;
    background-size: cover;
    background-position: left top;
    height: 100vh;
}

.container .content-wrapper{
    max-width: 700px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    text-align: center;
}

.container .content-wrapper .logo-wrapper img{
	width: 100%;
    max-width: calc(100% - 40px);
    border-radius: 12px;
    margin: 0 auto;
}

.container .content-wrapper .logo-wrapper img.desktop-logo{
	display: block;
}

.container .content-wrapper .logo-wrapper img.mobile-logo{
	display: none;
	max-width: 230px
}



@media only screen and (max-width: 500px) {
	
	.container .content-wrapper .logo-wrapper img.desktop-logo{
		display: none;
	}
	
	.container .content-wrapper .logo-wrapper img.mobile-logo{
		display: block;
	}
}

.container .content-wrapper .text-wrapper{

}

.container .content-wrapper .text-wrapper h2{
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
}

@media only screen and (max-width: 500px) {
	
	.container .content-wrapper .text-wrapper h2{
		font-size: 28px;
	}
}

.container .content-wrapper .text-wrapper h1{
	font-size: 20px;
	text-transform: uppercase;
}

.container .content-wrapper .text-wrapper ul{
	display: flex;
	flex-wrap: wrap;
}

@media only screen and (max-width: 500px) {
	.container .content-wrapper .text-wrapper ul{
		flex-direction: column;
		align-items: center;
	}


}

.container .content-wrapper .text-wrapper ul li:not(:last-child){
	margin-right: 60px;
}

@media only screen and (max-width: 500px) {
	.container .content-wrapper .text-wrapper ul li{
		margin: 0 0 12px 0 !important;
	}
}

a{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}